Opened 13 years ago

Closed 13 years ago

Last modified 4 years ago

#68 closed Bug (fixed)

NVTK: correct bugs related to the launch of jobs

Reported by: ctlod Owned by: nemo
Priority: normal Milestone:
Component: env Version: release-2
Severity: Keywords: NVTK SETTE
Cc:

Description


Commit History (5)

ChangesetAuthorTimeChangeLog
6902drew2016-08-30T15:44:11+02:00

UKMO CICE Ticket#68. Fix bug in delivery of sea ice increments to CICE code due to assignment of sea ice increments after call to SBC. May require additional changes to CICE code to have seaice iau code called after thermodynamics.

6299drew2016-02-09T11:41:04+01:00

UKMO CICE Ticket#68. Commit NEMO changes require to run CICE-IAU.

6298drew2016-02-09T11:39:01+01:00

UMKO CICE Ticket#68. Strip svn keywords.

6297drew2016-02-09T11:08:24+01:00

UKMO-CICE ticket#68. Create a branch for NEMO changes required with CICE changes to implement CICE-IAU in multilayer CICE.

818ctlod2008-02-11T10:13:47+01:00

NVTK: correct bugs related to the launch of jobs in AA_make & launch_batch.ksh, see ticket: #68

Change History (8)

comment:1 Changed 13 years ago by ctlod

  • Resolution set to fixed
  • Status changed from new to closed

comment:2 Changed 12 years ago by ctlod

  • Component changed from OPA to ENV

comment:3 Changed 4 years ago by nicolasmartin

  • Keywords NEMO NVTK) SETTE Validation: added

comment:4 Changed 4 years ago by nicolasmartin

  • Keywords NVTK added; NVTK) removed

comment:5 Changed 4 years ago by nicolasmartin

  • Keywords validation added; Validation: removed

comment:6 Changed 4 years ago by nicolasmartin

  • Milestone NEMO Validation: SETTE (previously NVTK) deleted

Milestone NEMO Validation: SETTE (previously NVTK) deleted

comment:7 Changed 4 years ago by nicolasmartin

  • Keywords NEMO removed

comment:8 Changed 4 years ago by nicolasmartin

  • Keywords validation removed
Note: See TracTickets for help on using tickets.